Support » Plugin: Latest Tweets Widget » Warning: Invalid argument supplied for foreach() Line 106

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author timwhitlock

    (@timwhitlock)

    Hi.
    Line 106 of which file and which version do you have installed?

    I’ve checked all files in the current version and I don’t see a line 106 that contains a foreach statement.

    Plugin Author timwhitlock

    (@timwhitlock)

    Closing this in the absence of the information I need. I’ll re-open if it’s forthcoming. I can’t replicate the error and several updates have been published since this was reported.

    I’m getting this same error:
    http://mattnolan.me/

    I get it with default settings as well as when turning “show replies” off or changing number of tweets

    Plugin Author timwhitlock

    (@timwhitlock)

    You are commenting on the wrong plugin.
    This is “latest-tweets-widget“. You have “latest-tweets“.

    I apologize. I meant to download your plugin, but the other came up in the search. That’s what I get for not just downloading the plugin and uploading it from my computer. Again, I’m sorry for my mistake.

    Plugin Author timwhitlock

    (@timwhitlock)

    Happens all the time. no problem.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Warning: Invalid argument supplied for foreach() Line 106’ is closed to new replies.